.logo { max-height: 80%; }
.home-logo { max-width:250px; height:auto; }
.nav-bar { height: 85px; max-height: 85px; line-height: 83px; }
.nav-bar .module, .nav-bar .module-group { height: 85px; }
.nav-bar a { display: inline-block; height: 85px; }
.module.widget-handle i { font-size: 16px !important; }
.logo { max-height: 95%; }
.cover .align-bottom { bottom: 55px; }
.footer-1 .logo { max-height: 50px; }
.footer-label img { max-height: 70px; margin-right:10px; }
.no-border-bottom { border-bottom: 0; }
.bg-primary { background-color: #292929 !important; }
.bg-green { background-color: #cad40d !important; color: #292929 !important; }
.btn-filled { background: #cad404; }
.nav-bar { border-bottom: none; }
.module.widget-handle i { font-size: 16px; }
.menu > li ul { width: 280px; }
.align-bottom { background-color: rgba(0, 0, 0, 0.5); }
.mb12 { margin-bottom: 12px !important; }
.icon-temoignages { font-size: 32px; color: #292929; margin-right:10px; }
h2 { font-size: 35px; line-height: 48px; }
.progress-2 span { font-size: 12px; text-transform: unset; letter-spacing: 0; font-weight: normal; text-align: left; }
.progress-2 .bar-holder { height: 20px; border: 1px solid #292929; margin-bottom: 15px; }
.progress-bar { background: #292929; }
.mt20 { margin-top: 20px; }
.mb20 { margin-bottom: 20px; }
.pb0 { padding-bottom: 0; }
.checkbox-option, .radio-option { margin-bottom: 16px; }
input[type="submit"], button[type="submit"] { border: 2px solid #cad404; background: #cad404; }
.checkbox-option, .radio-option, .checkbox-option .inner, .radio-option .inner { border: 1px solid #cad404; }
.checkbox-option.checked .inner { background: #292929; }
.accordion-1 .active .title, .accordion-1 .active .title:hover { background: #cad404; }
.bg-primary span { color: #292929; }
.right-border { border-right: 1px dotted #292929; }
.green-txt { color: #cad404; }
.madeinlux-resp { display: none; }
.progress-2 { text-align: left; }
.cookies { position:fixed; bottom:0; left:0; background-color:rgba(0, 0, 0, 0.7); color:#fff; padding:25px; width:calc(100% - 20px); z-index:9999; font-size:14px; }
.cookies a { float: right; }
.btn { border: 2px solid #fff; }
.btn:hover { background-color: #292929; color: #fff; }
.logo-partners {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    max-height: 80px !important;
    max-width: 200px !important;
 }
 .container .project { padding: 50px 25px; }
 .m50 { margin: 50px; }
 .inner-title .title { bottom: 104px; }
 .inner-title h4 { position:absolute; bottom:20px; text-align:center; width:100%; font-weight: 500; text-transform: uppercase; font-size:16px; }
 .align-middle { vertical-align: middle !important; }

@media (max-width: 1240px) {
	.logo { max-height: 60%; }
	.menu > li { margin-right: 25px; }
	.module { padding: 0 12px; }
	h2 { font-size: 25px; line-height: 38px; }
	h2.uppercase { letter-spacing: 4px; }
}

@media (max-width: 990px) {
	.mobile-toggle { border: none !important; }
	.module.widget-handle { margin: 0; }
	.nav-bar a { height: 35px; }
	.logo-header { height: 85px !important; }
	.nav-bar .module-group { height: auto !important; }
	.nav-bar .module { height: auto; }
	.madeinlux { display: none; }
	.madeinlux-resp { display: block; float: right; margin-right:20px; width: 50px; margin-top: 15px; }
	.module.widget-handle { margin: 10px 0 0 0; }
}

@media (max-width: 360px) {
	.logo-header { height: 75px !important; }
}